* {
	margin:0; padding:0;
}

body{
	background:#380F12 url("tall-x.gif") repeat-x top;	
}

html { height:100%;}

a:hover{text-decoration:none;}

a img { border:0;}

ul { list-style:none;}

.column { float:left;}
.clear { clear:both;}


html, input, textarea
	{
		font-family:Tahoma; 
		font-size:11px;		
		color:#FFCCD2;		
	}
	
input, textarea { color:#333333;}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#FFCCD2;}

.search .input {border-color:#D4D0C8; border-right-width:1px; border-bottom-width:1px; padding-top:2px; padding-bottom:2px; background:#FFFFFF;}
.search .submit { margin:0;}

#main { width:766px; margin:0 auto; background:url("tall-y.gif") repeat-y;}

#header { background:url("top.jpg") no-repeat top;}

#header .indent { padding:55px 0 0 351px;}

#header .row1 { height:44px;}
#header .row1 .col1 { width:107px; padding:3px 6px 0 0; color:#FFFFFF; font-weight:bold; text-transform:uppercase; text-align:right;}
#header .row1 .col2 { width:274px;}

#header .search .input { width:174px; color:#000000;}
#header .search .submit { margin-left:3px;}

h3 { background:url("logo_img.jpg") no-repeat left; padding:12px 0 0 91px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:2.51em; font-weight:normal;}
h3 a {color:#FFFFFF; text-decoration:none;}

#footer { text-align:right; padding:5px 40px 55px 0; color:#FFFFFF; background:url("bottom.gif") -330px 60px no-repeat;}
#footer a {color:#FFFFFF;}


#side_bar { width:338px; color:#FFD19D;}
#side_bar a {color:#FFD19D;}

#side_bar .search { text-align:right;}
#side_bar .search .input { width:98%; }
#side_bar .search .submit {margin:5px 0px 0px 4px;}

#side_bar .indent { padding:0 18px 0 80px;}

#side_bar .h_l { background:url("side-h-l.gif") repeat-x; height:1px; margin:26px 0 0 22px;}

.widget_style h2 { color:#FF6879; font-size:1.01em; font-weight:bold; background:url("side-bul.gif") no-repeat 0px 0px; padding:17px 5px 2px 38px;}
.widget_style ul { margin:13px 0px 0px 42px; list-style:none;}
.widget_style li { background:url("side-a.gif") no-repeat 0px 5px; padding:0px 0 0 14px; color:#FFD19D; line-height:1.51em; font-size:1.01em;}
.widget_style li a { color:#FFD19D; text-decoration:none;}
.widget_style li a:hover { text-decoration:underline;}

#links_with_style ul {margin:0;}
#links_with_style ul ul {margin:13px 0px 0px 42px;}
#links_with_style ul li {list-style:none;background:none;margin:0;padding:0;}
#links_with_style ul li ul li {background:url("side-a.gif") no-repeat 0px 5px; padding:0px 0 0 14px; color:#FFD19D; line-height:1.51em; font-size:1.01em;}
#links_with_style ul li ul li a {color:#FFD19D; text-decoration:none;}
#links_with_style ul li ul li a:hover { text-decoration:underline;}

#meta { vertical-align:top;}

#archives { vertical-align:top;}

#categories { vertical-align:top;}

.postmetadataalt {
	font-size:0.81em; 
}
.pagetitle {
	color:#FFFFFF; font-size:1.01em; font-weight:bold; text-transform:uppercase;		
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}
p {
	margin:0px;
	padding:10px 0px 10px 0px;
}
.article {
	padding:0px 0px 0px 0px;
}
.post {
	padding:0px 20px 0px 20px;
}

#recent-comments  {
	vertical-align:top;
}
#recent-posts  {
	vertical-align:top;
}

#calendar {
	vertical-align:top;
}

#google-search  {
	vertical-align:top;
}
#gsearch {
	text-align:left;
}
#pages  {
	vertical-align:top;
}
#text-1 {
	vertical-align:top;
}
#delicious {
	vertical-align:top;
}
#delicious-box {
	text-align:left;
}
#calendar_wrap {
	vertical-align:top;
	padding:13px 0px 0px 42px;
}

#calendar_wrap a {	
	font-weight:bold;
}


.textwidget {
	text-align:left;
	padding:13px 0px 0px 42px;
}

.navigation {padding:0px 10px 15px 10px;}

.alignleft { float:left; color:#FFFFFF;  width:45%;}
.alignright { float:right; text-align:right; color:#FFFFFF; width:45%;}
.alignleft a {color:#FFFFFF; font-size:0.91em; font-weight:bold;}
.alignright a {color:#FFFFFF; font-size:0.91em; font-weight:bold;}

#statusbar {
	padding:0px 0px 20px 0px;
	text-align:justify;
}
#statusbar p {
	padding:0px; 
	margin:0px;
}

#statusbar a {		
	font-weight:bold;
}



#content { width:428px;}

#content .search { margin-top:10px;}
#content .search .input { width:75%;}
#content .search .submit { margin-left:5px;}

#content .indent { padding:17px 28px 10px 13px;}

#content .h_l { background:#FF8391; height:3px; margin-top:15px; margin-bottom:17px;}

#content .title { background:url("cont-h-l.gif") repeat-x bottom; width:100%; padding-bottom:15px;}

#content .title .l { float:left; }
#content .title .r { float:right; padding-right:14px;}

h1 { color:#FFFFFF; font-size:1.01em; font-weight:bold; background:url("cont-bul.gif") no-repeat; padding-left:27px; text-transform:uppercase; margin:6px 0; }
h1 a {color:#FFFFFF; text-decoration:none;}
h2 { color:#FFFFFF; font-size:1.01em; font-weight:bold; background:url("cont-bul.gif") no-repeat; padding-left:27px; text-transform:uppercase; margin:6px 0; }
h2 a {color:#FFFFFF; text-decoration:none;}

.author { color:#FFFFFF; font-size:1.01em;}

.date { color:#821119; font-size:1.01em; font-weight:bold;}

.content_text { line-height:1.31em; margin:18px 10px 0px 9px;}
.content_text ol { margin-left:20px;}

.content_text p { padding-left:10px; padding-top:0; padding-bottom:0; padding-right:0;}

.comment { background:#FF6B7B; padding:6px 15px 8px 10px; text-align:right; color:#FFFFFF; margin-top:20px;}
.comment a { color:#FFFFFF; background:url("a.gif") no-repeat 0px 6px; padding-left:8px;}